uuid: db60f537-3369-4dd0-af59-8af8e234cfed
langcode: fr
status: true
dependencies:
  config:
    - filter.format.tablecell
    - filter.format.wysiwyg
    - node.type.book
    - node.type.static
  module:
    - block_content
    - content_translation
    - filter
    - node
    - paragraphs
    - system
id: translator
label: Translator
weight: -4
is_admin: null
permissions:
  - 'access administration pages'
  - 'administer content translation'
  - 'create book content'
  - 'create content translations'
  - 'create static content'
  - 'delete content translations'
  - 'delete own book content'
  - 'delete own static content'
  - 'edit own book content'
  - 'edit own static content'
  - 'translate any entity'
  - 'translate block_content'
  - 'translate book node'
  - 'translate editable entities'
  - 'translate paragraph'
  - 'translate static node'
  - 'translate user'
  - 'update content translations'
  - 'use text format tablecell'
  - 'use text format wysiwyg'
  - 'view own unpublished content'
  - 'view the administration theme'
